.image-wrapper {
        /*Adding a loader and background color. The user will see it
        if the image is loading slow.*/
        background: #1E1E1E url('../img/loading.gif') center center no-repeat;
        width: 100%
    }
.image-wrappertwo {
        /*Adding a loader and background color. The user will see it
        if the image is loading slow.*/
        background: #1E1E1E url('../img/loading.gif') center center no-repeat;
    float:left;
        width: 100%
    }

@media (min-width: 768px) {
    .image-wrappertwo {
        width: 50%
    }
    
}



.image-wrapper img {
    max-width: 100%;
            -webkit-transition: opacity 500ms ease-in-out;
   -moz-transition: opacity 500ms ease-in-out;
     -o-transition: opacity 500ms ease-in-out;
        transition: opacity 500ms ease-in-out;
         max-width: 100%;
           opacity: 0;
    width: 100%
}

.b-lazy.b-loaded {
    opacity: 1;
}



.ratio-full {
    /* The image has a 16/9 ratio. Until the image has loaded
    we need to reserve some space so the page won't reflow.
    How to calculate the space (padding-bottom): 9/16*100 = 56.25
    Another example: you have an image 400x250.
    So if you want to calculate the space you do: 250/400*100 = 62.5*/
    padding-bottom: 66.5%; 
    height: 0;
}
.ratio-half {
    /* The image has a 16/9 ratio. Until the image has loaded
    we need to reserve some space so the page won't reflow.
    How to calculate the space (padding-bottom): 9/16*100 = 56.25
    Another example: you have an image 400x250.
    So if you want to calculate the space you do: 250/400*100 = 62.5*/
    padding-bottom: 66.5%; 
    height: 0;
}

.ratio-half-tall {
    /* The image has a 16/9 ratio. Until the image has loaded
    we need to reserve some space so the page won't reflow.
    How to calculate the space (padding-bottom): 9/16*100 = 56.25
    Another example: you have an image 400x250.
    So if you want to calculate the space you do: 250/400*100 = 62.5*/
    padding-bottom: 135%; 
    height: 0;
}

@media (min-width: 768px) {
    .ratio-half {
        padding-bottom: 33.25%;
    }
    .ratio-half-tall {
        padding-bottom: 66.5%;
    }
}



.lazy-wrapper {
    position: relative;
    overflow:hidden;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    }

.lazy-wrapper-2 {
    position: relative;
    width: 100%;
    float:left;
    }

@media (min-width: 768px) {
    .lazy-wrapper-2 {
    width: 50%;
    }
}

.lazy-wrapper img, .lazy-wrapper-2 img, .lazy-wrapper video, .lazy-wrapper-2 video {
    max-width: 100%;
    width: 100%
}

img.lazyload {
    -webkit-transition: opacity 500ms ease;
    -moz-transition: opacity 500ms ease;
    -o-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
    opacity:0;
}

.lazy-wrapper img, .lazy-wrapper video,  {
    -webkit-transition: opacity 500ms ease;
    -moz-transition: opacity 500ms ease;
    -o-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
    opacity:1;
}

